.rating{background-image:url("/public/svg/star-inactive.svg");background-position:0 0;font-size:0;width:65px;}
.rating, .rating::before{background-size:13px 13px;display:inline-block;height:13px;}
.rating::before{background-image:url("/public/svg/star-active.svg");content:"";width:0;}
.rating_{font-size:13px;}
.rating_, .rating_::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;height:auto;width:auto;}
.rating_::before{color:#999;content:"нет оценок";}
.rating_5::before{width:7px;}
.rating_10::before{width:13px;}
.rating_15::before{width:20px;}
.rating_20::before{width:26px;}
.rating_25::before{width:33px;}
.rating_30::before{width:40px;}
.rating_35::before{width:46px;}
.rating_40::before{width:53px;}
.rating_45::before{width:59px;}
.rating_50::before{width:65px;}
.rating_middle{background-image:url("/public/svg/star-inactive.svg"),
url("/public/svg/star-inactive.svg"),
url("/public/svg/star-inactive.svg"),
url("/public/svg/star-inactive.svg"),
url("/public/svg/star-inactive.svg");width:96px;}
.rating_middle, .rating_middle::before{background-position:0 0px, 20px 0px, 40px 0px, 60px 0px, 80px 0;background-repeat:no-repeat;background-size:16px 16px;height:16px;}
.rating_middle::before{background-image:url("/public/svg/star-active.svg"),
url("/public/svg/star-active.svg"),
url("/public/svg/star-active.svg"),
url("/public/svg/star-active.svg"),
url("/public/svg/star-active.svg");}
.rating_middle.rating_{font-size:16px;}
.rating_middle.rating_5::before{width:8px;}
.rating_middle.rating_10::before{width:16px;}
.rating_middle.rating_15::before{width:28px;}
.rating_middle.rating_20::before{width:36px;}
.rating_middle.rating_25::before{width:48px;}
.rating_middle.rating_30::before{width:56px;}
.rating_middle.rating_35::before{width:68px;}
.rating_middle.rating_40::before{width:76px;}
.rating_middle.rating_45::before{width:88px;}
.rating_middle.rating_50::before{width:96px;}
.rating_big{width:100px;}
.rating_big, .rating_big::before{background-size:20px 20px;height:20px;}
.rating_big.rating_{font-size:20px;}
.rating_big.rating_5::before{width:10px;}
.rating_big.rating_10::before{width:20px;}
.rating_big.rating_15::before{width:30px;}
.rating_big.rating_20::before{width:40px;}
.rating_big.rating_25::before{width:50px;}
.rating_big.rating_30::before{width:60px;}
.rating_big.rating_35::before, .rating_big.rating_40::before{width:80px;}
.rating_big.rating_45::before{width:90px;}
.rating_big.rating_50::before{width:100px;}


#reviewStars-input input:checked ~ label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
    background-image: url('/public/svg/star-active.svg');
}

#reviewStars-input input, #reviewStars-input label {
    background-image: url('/public/svg/star-inactive.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    height: 30px;
    width: 40px;
    margin-top: 0;
}

#reviewStars-input {
    overflow: hidden;
    *zoom: 1;
    position: relative;
    float: left;
}

#reviewStars-input input {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}

#reviewStars-input label {
    float: right;
    cursor: pointer;
    position: relative;
    z-index: 1;
}

#reviewStars-input #star-0 {
    left: 0;
}

#reviewStars-input #star-1 {
    left: 43px;
}

#reviewStars-input #star-2 {
    left: 86px;
}

#reviewStars-input #star-3 {
    left: 129px;
}

#reviewStars-input #star-4 {
    left: 163px;
}

#reviewStars-input #star-5 {
    left: 206px;
}


.rate {
    display: flex;
    align-items: center;
    margin: 5px 0 10px;
}
.rating-count {
    font-size: 12px;
    margin: 0 15px;
    color: #959595;
}
.rating-count:hover {
    color: #111111;
    cursor: pointer;
}
.rating-button {
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity .6s;
    -moz-transition: opacity .6s;
    -o-transition: opacity .6s;
    transition: opacity .6s;
    font-size: 10px;
    padding: 2px 6px;
    border: 1px solid #959595;
    color: #959595;
    border-radius: 2px;
}
.rating-button:hover {
    color: #111111;
    border-color: #111111;
    cursor: pointer;
}
.rate:hover .rating-button {
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity .6s;
    -moz-transition: opacity .6s;
    -o-transition: opacity .6s;
    transition: opacity .6s;
}

@media (max-width: 768px) {
    .rating-button {
        -moz-opacity: 1;
        opacity: 1;
    }
}

.review-index {
    padding: 10px;
}

.review .rate .rating-count {
    font-size: 14px;
}

@media (max-width: 405px) {
    .review .rate .rating-count {
        display: block;
        width: 130px;
        margin-top: 5px;
        margin-left: 70px;
    }
}

.review {
    padding: 10px 0;
}

.review:nth-child(2n+1) {
    background: #f7f7f7 none repeat scroll 0 0;
}

.review-img {
    background: #999 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    float: left;
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    margin: 5px 10px;
    overflow: hidden;
    text-align: center;
    width: 50px;
}

.review-img i {
    line-height: 62px;
    opacity: 0.8;
    background-image: url("/public/svg/user.svg");
}

.review {
    min-height: 65px;
}
